[Bug bootstrap/81037] Xcode 9 requires back ports on gcc-5-branch for bootstrapping under Xcode 9

rguenth at gcc dot gnu.org gcc-bugzilla@gcc.gnu.org
Thu Sep 14 12:31:00 GMT 2017


https://gcc.gnu.org/bugzilla/show_bug.cgi?id=81037

--- Comment #12 from Richard Biener <rguenth at gcc dot gnu.org> ---
(In reply to Iain Sandoe from comment #11)
> (In reply to Richard Biener from comment #4)
> > The gcc-6 backport is ok (if you want to go ahead).
> 
> Is (a suitably modified) version also OK for gcc-5?
>  (I checked the posted one on Darwin and Linux and it seems OK, but I don't
> have much state on this)

Sure.


More information about the Gcc-bugs mailing list